## virt-top 1.0.8

=== debian/changelog ===
virt-top (1.0.8-1) unstable; urgency=medium

  * New upstream release.
  * New co-maintainer.
  * Ack for NMUs. (Closes: #789614, #809681)
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to (new) reduced format.
      - DebSrc to 3.0.
      - DH level to 10.
      - Dropped CDBS.
      - Using dh-autoreconf now.
  * debian/clean: added to remove some files forgotten after the clean process.
  * debian/control:
      - Bumped relationship minimum version for libvirt-ocaml-dev to
        '>= 0.6.1.4', needed by virt-top 1.0.8.
      - Bumped Standards-Version to 3.9.8.
      - Changed Priority from extra to optional.
      - Improved the long description.
      - Removed deprecated field DM-Upload-Allowed.
      - Removed a MIA co-maintainer.
      - Removed the unneeded minimal version from relationship for dh-ocaml
        build dependency, because all current versions in Debian, since
        old-old-stable, are newer.
      - Removed the unneeded variable ${ocaml:Depends} from the binary.
      - Updated the Vcs-* fields.
  * debian/docs: added to install the TODO file.
  * debian/install: created to install the main binary.
  * debian/lintian-overrides: created to override a false positive.
  * debian/README.source: obsolete. Removed.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 18 Dec 2016 00:43:49 -0200

virt-top (1.0.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Added the debian/patches/0005-fix-FTBFS-with-OCaml.patch to fix a FTBFS
      with OCaml 4.02.2. Thanks to Stéphane Glondu <glondu@debian.org>.
      (Closes: #789614)
  * Bumped Standards-Version to 3.9.6.
  * New upstream homepage. (Closes: #809681)
  * Updated the debian/watch file to use the new upstream source place.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 02 Jan 2016 16:25:03 -0200

virt-top (1.0.7-1) unstable; urgency=low

  * [01344ee] Imported Upstream version 1.0.7
  * [0eb6b4e] Drop patch
    - 0002-Ensure-manpages-get-built-when-using-native-compiler.patch - fixed
      upstream
  * [32b2702] Bump libvirt-ocaml-dev build dependency version to 0.6.1.1
  * [f0aee95] Bump Standards-Version to 3.9.3
  * [87aa69d] Change maintainer to Debian Libvirt Maintainers

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 22 Apr 2012 00:05:27 +0200

virt-top (1.0.6-1) unstable; urgency=low

  * [7c3e6a1] Imported Upstream version 1.0.6
  * [f0a771b] Redo patch
  * [6629856] Bump Standards-Version to 3.9.2
  * [930eafd] New patch 0002-Ensure-manpages-get-built-when-using-native-
    compiler.patch

 -- Laurent Léonard <laurent@open-minds.org>  Mon, 15 Aug 2011 23:19:06 +0200

virt-top (1.0.5-1) unstable; urgency=low

  * [ba445bb] Imported Upstream version 1.0.5
  * [aa3c6e8] Remove debian/docs
  * [93caddc] Bump Standards-Version to 3.9.1

 -- Laurent Léonard <laurent@open-minds.org>  Wed, 16 Feb 2011 10:26:08 +0100

virt-top (1.0.4-2) unstable; urgency=low

  * [9ed2d18] Add build dependency on libextlib-ocaml-dev. (Closes:
    #573651)
  * [8ed549b] Bump Standards-Version to 3.8.4.

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 13 Mar 2010 23:24:12 +0100

virt-top (1.0.4-1) unstable; urgency=low

  [ Sylvain Le Gall ]
  * New upstream release 
  * Use dh-ocaml features

  [ Laurent Léonard ]
  * [ace531c] Imported Upstream version 1.0.4
  * [99145f2] Clean debian/rules.
  * [3baed57] Allow DM upload and add myself as uploader.
  * [ae48bd8] Redo patch 0001-add-opt-and-byte-compile-targets.patch.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 26 Dec 2009 17:05:14 +0100

virt-top (1.0.2-2+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Add dh-ocaml build-dependency (rules/ocaml.mk)

 -- Sylvain Le Gall <gildor@debian.org>  Fri, 20 Mar 2009 12:52:49 +0100

virt-top (1.0.2-2) unstable; urgency=low

  [ Guido Guenther ]
  * [a7cbb9d] fix build dependencies

 -- Guido Guenther <agx@sigxcpu.org>  Sat, 02 Aug 2008 03:15:55 +0200

virt-top (1.0.2-1) unstable; urgency=low

  * [ef74dca] new upstream version 1.0.2
  * [0ea43a3] adjust add-opt-and-byte targets patch to new upstream version
  * [7f39818] debian/rules: remove files generated during build
  * [86fdc8b] debian/rules: add redo-patches target
  * [9088360] add watch file

 -- Guido Guenther <agx@sigxcpu.org>  Wed, 23 Jul 2008 18:00:03 -0400

virt-top (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #453955)

 -- Guido Guenther <agx@sigxcpu.org>  Fri, 27 Jun 2008 19:51:55 +0200
