## virt-top 1.0.9

=== debian/changelog ===
virt-top (1.0.9-3) unstable; urgency=medium

  * Use dh_ocaml to compute proper OCaml dependencies (Closes: #1004477)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 03 Sep 2023 08:25:08 +0200

virt-top (1.0.9-2) unstable; urgency=medium

  * Team upload
  * Add Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 07:54:01 +0200

virt-top (1.0.9-1.1) unstable; urgency=medium

  * Non-maintainer Upload
  * debian/patches/ocamlclibs-no-runtime-variant.patch: Do not supply
    runtime-variant (Closes: #973188)
  * debian/control: Fix missing dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 24 Apr 2021 19:57:06 +0800

virt-top (1.0.9-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - fixes FTBFS with OCaml 4.08.0
  * Update Vcs-* to point to ocaml-team group
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat level to 12

 -- Stéphane Glondu <glondu@debian.org>  Sun, 25 Aug 2019 16:27:13 +0200

virt-top (1.0.8-2) unstable; urgency=medium

  * Team upload.
  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - Changed Vcs-* URLs to salsa.debian.org.
      - Removed myself from Uploaders field.
      - Removed no longer needed build dependency dh-autoreconf.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure URI in Format field.
  * debian/lintian-overrides: removed because bug number #848619 was fixed.
  * debian/tests/control: created to perform a trivial test.
  * debian/watch: using https protocol.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 05 Dec 2018 23:28:58 -0200
