## virt-top 1.1.1

=== debian/changelog ===
virt-top (1.1.1-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:23:49 +0200

virt-top (1.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Sat, 09 Sep 2023 10:32:14 +0200
