=== debian/rules ===
--- 
+++ 
@@ -3,3 +3,6 @@
 
 %:
 	dh $@ --with ocaml
+
+execute_after_dh_auto_build:
+	$(MAKE) -C src virt-top.1
