=== debian/watch ===
version=4
https://people.redhat.com/~rjones/virt-top/files/virt-top-(\d\S+)\.tar\.(?:bz2|gz|xz)
